Subject: Programme of the 5th Web Caching and Content Delivery Workshop

From: Duane Wessels <[email-masked]>
Date: Tue, 18 Apr 2000 22:53:57 -0600

The 5th Web Caching and Content Delivery Workshop will be held in Lisbon on
22-24 May 2000 adjacent to the TERENA Networking Conference.

35 papers were submitted by the end of March 2000. The Programme Committee
has selected 16 papers to be presented in four workshop sessions. 12 papers
were found to be of particular interest and authors were invited to present
a poster. 

In addition, a keynote speech will open the workshop, which also hosts a
panel on Content Distribution Technologies, a BoF on Web Performance
Benchmarking and a BoF on standardization issues.

The (provisional) programme is now available at:

http://www.terena.nl/conf/wcw/programme.html

More information on the Workshop venue, the logistics and how to register
is available at

http://www.terena.nl/conf/wcw/

Please note that the availability of hotel rooms at special reduced prices
can be guaranteed only if you register before April 22nd.